* {
	margin: 0;
	padding: 0;	
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background: url(images/bg.gif);
}


#container {
	width: 860px;
	padding: 0 60px;
	margin: 0 auto;	
	background: url(images/cbg.png) repeat-y;
}


h2 {
	font-size: 2em;
	font-family: Baskerville, Georgia, "Times New Roman", Times, serif;
	color: #F7941E;
	padding: 0 0 20px 0;
}
p {
	font-size: 1.4em;
	line-height: 1.5em;
	padding: 0 0 30px 0;	
}
a {
	outline: none;
}

.hide {
	display: none;	
}
.clear {
	clear: both;	
}
.last {
	margin-right: 0 !important;	
}
.dblcol {
	width: 375px;
	float: left;
}


#header {
	background: url(images/YOU-youth-opportunity-unlimited-inc.gif) no-repeat 200px 0;	
	padding: 290px 0 0 0;
}
#header ul {
	width: 256px;
}
#header ul#r1 { 
	width: 100%;	
	margin-top: 110px;
}
#header ul li {
	list-style: none;
	font-size: 2em;
	font-weight: bold;
	display: inline;
}
#header ul li a {
	text-decoration: none;
	display: block;
	float: left;
	padding: 8px 37px;
	color: #20409A;
	border-top: 4px solid #20409A;
	border-bottom: 4px solid #20409A;
}
#header ul li a:hover, #header ul li a:active {
	color: #FFFFFF;
	background-color: #20409A;	
}
#header #lnav {
	float: left;	
}
#header #rnav {
	float: right;	
}


#content {
	padding: 40px 0 0 0;	
}
#col1 {
	width: 570px;
	float: left;	
}
#col1 ul, ul.dblcol {
	font-size: 1.4em;
	line-height: 1.5em;
	margin: 0 0 30px 40px;
}
#col2 {
	width: 255px;
	float: right;	
}
#col2 img {
	border: solid 2px #000000;
	margin: 0 0 40px 0;	
}
#col2.spread img {
	margin: 0 0 600px 0;
}
#col2.spread img.last {
	margin: 0;
}


#board {
	margin: 10px 0 0 0;
	border-top: 4px solid #20409A;
	border-bottom: 4px solid #20409A;
}
#board .bl {
	float: left;
	margin: 15px 50px 15px 0;
	
}
#board .bl p {
	padding: 0;	
	font-size: 1.5em;
	font-family: Baskerville, Georgia, "Times New Roman", Times, serif;
	color: #20409A;
	font-weight: bold;
}
#board .bl p.pos {
	font-weight: 300;
	color: #000000;
	font-style: italic;
}

#footer p {
	text-align: center;
	font-family: Baskerville, Georgia, "Times New Roman", Times, serif;
	padding: 10px 0;
}